html{
    font-size: 192px;
}
body{
    margin: 0;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
button{
    cursor: pointer;
}
header{
    /* background: url(../picture/headerbg3.png) no-repeat center center;
    background-size: cover;
    background-position-y: 10%; */
    /* height: 2.9167rem; */
    /* padding-top: .1rem; */
    padding-bottom: 270px;
    position: relative;
}
header .container{
    width: 7.8125rem;
    margin: auto;
    padding-top: .1rem;
}
header .headerbg {
    width: 100%;
    height: 630px; /* 根据需要调整高度 */
    position: absolute;
    z-index: -1;
}
header .headerbg img{
    transform: scale(1.1, 1.1);
    max-height: 4.4792rem;;
}
header .headerbg .swiper-slide-active img,
header .headerbg .swiper-slide-duplicate-active img {
    transition: 6s linear;
    transform: scale(1, 1);
}
header .container .links{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .container .links>div{
    display: flex;
}
header .container .links span{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: .0833rem;
    color: #323F75;
    line-height: 22px;
    text-align: left;
    font-style: normal;
    margin-right: 25px;
}
header .container .links a{
    color: #323F75;
}
header .container .links a:hover{
    color: #AD0204;
}
header .container .links button{
    width: .3333rem;
    height: .125rem;
    background: #3D7ED7;
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: .0833rem;
    color: #FFFFFF;
    line-height: 22px;
    text-align: center;
    font-style: normal;
}
header .container .search{
    margin: auto;
    width: 2.9167rem;
    height: .3125rem;
    display: flex;
    margin-top: 22%;
}
header .container .search input{
    width: 2.2917rem;
    height: .3125rem;
    padding: 20px;
    background: #FFFFFF;
    border-radius: 4px 0px 0px 4px;
    font-family: MicrosoftYaHei;
    font-size: .0938rem;
    color: #999999;
    line-height: .125rem;
    text-align: left;
    font-style: normal;
}
header .container .search button{
    width: .625rem;
    height: .3125rem;
    background: #3A4890;
    border-radius: 0px 4px 4px 0px;
}
header .container .search button{
    font-family: MicrosoftYaHei;
    font-size: .125rem;
    color: #FFFFFF;
    line-height: .1615rem;
    text-align: left;
    font-style: normal;
    display: flex;
    align-items: center;
    padding: 15px 20px;
}
header .container .search button img{
    width: .1042rem;
    margin-top: 4px;
    margin-left: 5px;
}
header .menu{
    width: 100%;
    height: .4167rem;
    background: #202F7A;
    /* margin-top: .2604rem; */
}
header .menu ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .menu ul li {
    width: 1.1458rem;
    height: .4167rem;
    position: relative;
    transition: all 0.3s ease-in-out;
}
header .menu ul li::before{
    display: none;
    content: "";
    position: absolute;
    top: 0;
    left: -8px;
    width: 8px;
    height: 100%;
    background: url(../picture/menuleft.png) no-repeat;
    background-size: contain;
}
header .menu ul li::after{
    display: none;
    content: "";
    position: absolute;
    right: -8px;
    top: 0;
    width: 8px;
    height: 100%;
    background: url(../picture/menuringht.png) no-repeat;
    background-size: contain;
}
header .menu ul li:hover{
    background: #AD0204;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5), 2px 0 5px rgba(0, 0, 0, 0.5); /* 左右阴影 */
}
header .menu ul li:hover::before{
    display: block;
}
header .menu ul li:hover::after{
    display: block;
}
header .menu ul li a{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: .125rem;
    color: #FFFFFF;
    line-height: .4167rem;
    text-shadow: 0px 2px 2px rgba(6,44,123,0.8);
    text-align: center;
    font-style: normal;
}
main{
    margin-top: -100px;
}
main .bigbanner{
    position: relative;
    height: 4.4792rem;
}
main .bigbanner img{
    transform: scale(1.1, 1.1);
    max-height: 4.4792rem;;
}
main .bigbanner .swiper-slide-active img,
main .bigbanner .swiper-slide-duplicate-active img {
    transition: 6s linear;
    transform: scale(1, 1);
}
main .bigbanner::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 101%;
    height: 340px;
    background: url(../picture/bigbannerbg.png) no-repeat bottom center;
    background-size: cover;
    background-position: 0px 50px;
    z-index: 1;
    pointer-events: none;
}
main .box1{
    background: url(../picture/bg1.png) no-repeat bottom center,linear-gradient(to bottom, transparent, #F2F6FF);
    background-size: contain;
    margin-top: -1px;
}
main .container{
    width: 7.8125rem;
    margin: auto;
    padding: 0;
}
main .box1 .tt{
    display: flex;
    height: 1rem;
    padding: .2865rem 0;
    background: url(../picture/ttbg.png) no-repeat center center;
    background-size: contain;
}
main .box1 .tt>p{
    width: .4167rem;
    height: .4167rem;
    background: #3A4890;
    font-family: MicrosoftYaHei, MicrosoftYaHei;
    font-weight: bold;
    font-size: 28px;
    color: #FFFFFF;
    line-height: .4167rem;
    text-shadow: 0px 1px 3px rgba(15,27,95,0.81);
    text-align: center;
    font-style: normal;
    align-items: center;
}
main .box1 .tt a{
    width: 100%;
    text-decoration: none;
}
main .box1 .tt a p{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 38px;
    color: #fff;
    line-height: .4167rem;
    text-align: center;
    font-style: normal;
}
main .box1 .content{
    display: flex;
    justify-content: space-between;
}
main .box1 .content .mySwiper{
    width: 3.9844rem;
    height: 2.6563rem;
    background: #FFFFFF;
    border-radius: 4px;
    border: 10px solid #2A346E;
    margin-right: 30px;
}
main .box1 .content .mySwiper .swiper-slide{
    position: relative;
}
main .box1 .content .mySwiper .swiper-slide img{
    width: 100%;
}
main .box1 .content .mySwiper .swiper-slide .title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: .3125rem;
    background: rgba(0, 0, 0,.75);
    padding: 15px 0 0 30px;
}
main .box1 .content .mySwiper .swiper-slide .title p{
    font-family: MicrosoftYaHei;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: left;
    font-style: normal;
}
main .box1 .content .swiper-pagination{
    height: 0px;
    bottom: 1.0677rem;
    margin-left: 1.4063rem;
}
main .box1 .content .swiper-pagination .swiper-pagination-bullet{
    background: #FFFFFF;
    opacity: 0.6;
    transition: all 0.3s ease-in-out;
}
main .box1 .content .swiper-pagination .swiper-pagination-bullet-active{
    width: 40px;
    background: #FFFFFF;
    border-radius: 4px;
    opacity: 1;
}
main .box1 .content .news{
    padding-top: 15px;
}
main .box1 .content .news .kind ul{
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}
main .box1 .content .news .kind ul li{
    width: .7292rem;
    height: 40px;
    /* background: #185AAE; */
    border-radius: 20px;
    position: relative;
}
main .box1 .content .news .kind ul li a{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 22px;
    color: #333333;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    position: absolute;
    top: 5px;
    left: 25px;
}
main .box1 .content .news .kind ul li.on{
    background: #3A4890;
}
main .box1 .content .news .kind ul li.on a{
    color: #FFFFFF;
}
main .box1 .content .news .kind ul li:hover{
    background: #3A4890;
}
main .box1 .content .news .kind ul li:hover a{
    color: #FFFFFF;
}
main .box1 .content .news .lists ul{
    padding-left: 20px;
    padding-right: 5px;
}
main .box1 .content .news .lists li{
    height: 25px;
    margin-bottom: 25px;
    position: relative;
}
main .box1 .content .news .lists li::before{
    content: "";
    position: absolute;
    top: 10px;
    left: -10px;
    width: 4px;
    height: 4px;
    background: #AD0204;
    border-radius: 50%;
}
main .box1 .content .news .lists li:hover .title{
    color: #3A4890;
}
main .box1 .content .news .lists li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
main .box1 .content .news .lists li .title{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
}
main .box1 .content .news .lists li .time{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    line-height: 25px;
    text-align: left;
    font-style: normal;
}
main .box1 .content .news .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 45px;
}
main .box1 .content .news .info div{
    width: 1.125rem;
    height: .3125rem;
    background: linear-gradient( 0deg, #8CA9F0 0%, #6C7CB3 100%);
    border-radius: 4px;
}
main .box1 .content .news .info div a{
    display: flex;
    justify-content: center;
    align-items: center;
}
main .box1 .content .news .info div img{
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

main .box1 .content .news .info div p{
    height: .3125rem;
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 22px;
    color: #FFFFFF;
    line-height: .3125rem;;
    text-align: center;
    font-style: normal;
}
main .zwgk{
    margin-top: 45px;
}
main .zwgk .top img{
    width: 100%;
}
main .zwgk .content{
    display: flex;
    justify-content: space-between;
    position: relative;
}
main .zwgk .content::after{
    content: "";
    display: block;
    position: absolute;
    width: 355px;
    height: 100%;
    right: -17.7%;
    background: url(../picture/zwgkbg.png) no-repeat center center;
    background-size: contain;
    clear: both;
}
main .zwgk .content .left{
    margin-right: 30px;
    width: 5.3125rem;
}
main .zwgk .content .left .lists .menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px
}
main .zwgk .content .left .menu li{
    /* width: .6667rem; */
    height: .1875rem;
    /* background: #185AAE; */
    border-radius: 18px;
    padding: 0 15px;
}
main .zwgk .content .left .menu li.on{
    background: #3A4890;
}
main .zwgk .content .left .menu li.on a{
    color: #FFFFFF;
}
main .zwgk .content .left .menu li:hover{
    background: #3A4890;
}
main .zwgk .content .left .menu li a{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    line-height: 33px;
    text-align: center;
    font-style: normal;
}
main .zwgk .content .left .menu li:hover a{
    color: #FFFFFF;
}
main .zwgk .content .left .list{
    margin-top: 30px;
}
main .zwgk .content .left .list li{
    position: relative;
}
main .zwgk .content .left .list li::before{
    content: "";
    position: absolute;
    top: 10px;
    left: -10px;
    width: 4px;
    height: 4px;
    background: #AD0204;
    border-radius: 50%;
}
main .zwgk .content .left .list li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}
main .zwgk .content .left .list li a .title{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
}
main .zwgk .content .left .list li a .time{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    line-height: 25px;
    text-align: left;
    font-style: normal;
}
main .zwgk .content .left .list li:hover .title{
    color: #3A4890;
}
main .zwgk .content .left .zfxxgk .top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
main .zwgk .content .left .zfxxgk .top em{
    width: 2.1875rem;
    height: 2px;
    background: #8DA3EC;
}
main .zwgk .content .left .zfxxgk .top p{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 24px;
    color: #3A4890;
    line-height: 33px;
    text-align: center;
    font-style: normal;
    margin: 0 18px;
}
main .zwgk .content .left .zfxxgk .menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
main .zwgk .content .left .zfxxgk .menu a{
    height: .7292rem;
}
main .zwgk .content .left .zfxxgk .menu img{
    width: 1.6667rem;
    height: .7292rem;
}
main .zwgk .content .left .zfxxgk .menu a{
    margin-top: 30px;
}

main .zwgk .content .right{
    width: 2.3438rem;
}
main .zwgk .content .right .ld img{
    width: 100%;
}
main .zwgk .content .right .menu{
    width: 2.3438rem;
    height: 1.0417rem;
    /* background: #F3F9FF; */
    background: #DDE7FF;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;
    margin: 15px 0;
}
main .zwgk .content .right .menu img{
    width: 1.0156rem;
    height: .3646rem;
    /* margin: 0 20px 20px 0; */
}
main .zwgk .content .right .zcwjcx{
    width: 2.3438rem;
}
main .zwgk .content .right .zcwjcx img{
    width: 100%;
}
/* main .zwgk .content .right .zcwjcx .title{
    height: 60px;
    background: linear-gradient( 0deg, #8CA9F0 0%, #6C7CB3 100%);
} */
main .zwgk .content .right .zcwjcx .title p{
    height: 60px;
    background: linear-gradient( 0deg, #8CA9F0 0%, #6C7CB3 100%);
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
    font-style: normal;
}
main .zwgk .content .right .zcwjcx .search{
    height: 250px;
    padding: 33px 35px 25px;
    background: #C2D3FD;
}
main .zwgk .content .right .zcwjcx .search input{
    display: block;
    margin-bottom: 20px;
    width: 100%;
    height: 50px;
    background: #FFFFFF;
    padding-left: 10px;
}
main .zwgk .content .right .zcwjcx .search button{
    display: block;
    margin: auto;
    width: 140px;
    height: 44px;
    background: linear-gradient( 0deg, #8CA9F0 0%, #6C7CB3 100%);
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
    text-align: center;
    font-style: normal;
}
main .zwfw{
    background: url(../picture/zwfwbg2.png) no-repeat bottom center;
    background-size: 95%;
    padding-bottom: 180px;
    z-index: 10;
    position: relative;
}
main .zwfw::after{
    content: "";
    display: block;
    position: absolute;
    top: -105px;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../picture/zwfwbg3.png) no-repeat bottom center;
    background-size: 32%;
    z-index: -1;
}
main .zwfw .top{
    /* width: 10rem; */
    background: url(../picture/zwfwbg.png) no-repeat center center;
    background-size: contain;
    padding: 128px 0px;
    text-align: center;
}
main .zwfw .top img{
    width: 7.7rem;
    margin: auto;
    opacity: 0;
}
main .zwfw .container{
    width: 8.125rem;
    background: #FFFFFF;
    border-radius: 4px;
    margin-top: -0.625rem;
    padding: 60px 30px 0;
}
main .zwfw .menu{
    display: flex;
    justify-content: space-between;
}
main .zwfw .left{
    width: 6.0938rem;
}
main .zwfw .left .title{
    width: 5.3906rem;
    margin-bottom: 20px;
    display: grid;
}
main .zwfw .left ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
main .zwfw .left ul li{
    width: .7083rem;
}
main .zwfw .right{
    width: 1.5104rem;
}
main .zwfw .right li{
    margin-bottom: .1042rem;
}
main .zwfw .gzt{
    height: .9375rem;
}
main .hdjl{
    /* background: url(../picture/hdjlbg.png) no-repeat center center;
    background-size: 100%; */
    padding-bottom: 80px;
    margin-top: -130px;
}
main .hdjl .container{
    position: relative;
}
main .hdjl .container::after{
    content: "";
    display: block;
    position: absolute;
    top: 21.5%;
    right: -10.6%;
    width: 20%;
    height: 100%;
    background: url(../picture/hdjlbg2.png) no-repeat center center;
    background-size: contain;
}
main .hdjl .menu ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
main .hdjl .menu li{
    width: 1.4375rem;
    height: .4688rem;
    overflow: hidden;
}
main .hdjl .lists{
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    margin-top: 60px;
}
main .hdjl .lists>div .list{
    /* width: 4.7917rem; */
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid rgb(153, 153, 153, 0.3);
    margin-top: 15px;
}
main .hdjl .lists .dczjyfk{
    width: 4.7917rem;
}
main .hdjl .lists .dczjyfk .top,
main .hdjl .lists .zxft .top{
    display: flex;
    align-items: center;    
}
main .hdjl .lists .dczjyfk .top em,
main .hdjl .lists .zxft .top em{
    width: 4px;
    height: 32px;
    background: #3A4890;
    margin-right: 20px;
}
main .hdjl .lists .dczjyfk .top p,
main .hdjl .lists .zxft .top p{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 28px;
    color: #3A4890;
    line-height: 40px;
    text-align: left;
    font-style: normal;
    margin-right: 360px;
}
main .hdjl .lists .dczjyfk .top p.on{border-bottom: 4px solid #3A4890;}
main .hdjl .lists .dczjyfk .top img{
    width: 1.0417rem;
}
main .hdjl .lists .dczjyfk .top span{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #3A4890;
    line-height: 25px;
    text-align: left;
    font-style: normal;
}
main .hdjl .lists .dczjyfk .top span:nth-child(4){
    font-family: PingFangSC, PingFang SC;
    font-weight: 800;
    font-size: 28px;
    color: #E70C12;
    line-height: 25px;
    text-align: left;
    font-style: normal;
    margin-left: 10px;
}
main .hdjl .lists .dczjyfk .list>div,
main .hdjl .lists .zxft .list>div{
    height: 44px;
    background: #F2F6FF;
    padding-left: 24px;
    display: flex;
    align-items: center;
}
main .hdjl .lists .dczjyfk .list>div p,
main .hdjl .lists .zxft .list>div p{
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 800;
    font-size: 20px;
    color: #666666;
    line-height: 28px;
    text-align: left;
    font-style: normal;
}
main .hdjl .lists .dczjyfk .list>div p:nth-child(1){
    margin-right: 2.9688rem;
}
main .hdjl .lists .dczjyfk .list>div p:nth-child(2){
    margin-right: 50px;
}
main .hdjl .lists .dczjyfk .list ul{
    margin-bottom: 20px;
}
main .hdjl .lists .zxft .list ul{
    padding-top: 15px;
}
main .hdjl .lists .dczjyfk .list ul li,
main .hdjl .lists .zxft .list ul li{
    position: relative;
    padding: 0 20px;
}
main .hdjl .lists .dczjyfk .list ul li a,
main .hdjl .lists .zxft .list ul li a{
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
main .hdjl .lists .zxft .list ul li a{
    margin-bottom: 22.3px;
    justify-content: space-between;
}
main .hdjl .lists .dczjyfk .list ul li::before,
main .hdjl .lists .zxft .list ul li::before{
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 4px;
    height: 4px;
    background: #AD0204;
    border-radius: 50%;
}
main .hdjl .lists .dczjyfk .list ul li .title{
    width: 70%;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    margin-right: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
main .hdjl .lists .zxft .list ul li .title{
    width: 75%;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

main .hdjl .lists .dczjyfk .list ul li span,
main .hdjl .lists .zxft .list ul li span{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    line-height: 25px;
    text-align: left;
    font-style: normal;
    margin-right: 35px;
}
main .hdjl .lists .zxft .list ul li span{
    margin-right: 0;
}
main .hdjl .lists .dczjyfk .list ul li:hover .title{
    color: #3A4890;
}
main .hdjl .lists .zxft .list ul li:hover .title{    
    color: #3A4890;
}
main .hdjl .lists .zxft{
    width: 2.8646rem;
}
main .zjfl{
    padding: 40px 0;
    background: url(../picture/zjflbg.png) no-repeat center bottom;
    background-size: contain;
}
main .zjfl .container .pic{
    display: flex;
    justify-content: space-between;
}
main .zjfl .container .pic .left,
main .zjfl .container .pic .right{
    margin-bottom: 20px;
}
main .zjfl .container .pic img{
    width: 2.0208rem;
    height: 1.3646rem;
    margin-bottom: 30px;
}
main .zjfl .container .pic>a img{
    width: 680px;
    height: 544px;
}
main .zjfl .container .menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
main .zjfl .container .menu img{
    width: .8854rem;
    height: .8854rem;
}

main .ztzl{
    margin-top: 60px;
    margin-bottom: 40px;
}
main .ztzl .banner .mySwiper2{
    width: 95%;
    position: relative;
    /* padding: 0 3%; */
}
main .ztzl .banner .mySwiper2 .swiper-button-prev,
main .ztzl .banner .mySwiper2 .swiper-button-next{
    position: absolute;
    left: 0;
    top: 45%;
    width: 35px;
    height: 70px;
    background: linear-gradient( 270deg, #3A4890 0%, #85BAFC 100%);
    opacity: 0.6;
}
main .ztzl .banner .mySwiper2 .swiper-button-prev:hover{
    opacity: 1;
}
main .ztzl .banner .mySwiper2 .swiper-button-next:hover{
    opacity: 1;
}
main .ztzl .banner .mySwiper2 .swiper-button-next{
    left: auto;
    right: 11px;
}
.swiper-button-next, .swiper-button-prev{
    width: 10px;
    height: 20px;
    color: #fff !important;
}
main .ztzl .banner .mySwiper2 .swiper-slide img{
    width: 1.7188rem;
    height: .8333rem;
}
footer{
    height: 1.6823rem;
    background: #32408A;
    padding: 25px 0;
    margin-top: 60px;
}
footer .container{
    width: 7.8125rem;
    margin: auto;
    position: relative;
}
footer .container .links ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;
}
footer .container .links li{
    width: 284px;
    height: 60px;
    background: rgba(255, 255, 255,.1);
}
footer .container .links li a{
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
    font-style: normal;
}
footer .container .info{
    margin: auto;
}
footer .container .info>div{
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    width: 25%;
}
footer .container .info a,
footer .container .info p{
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 32px;
    text-align: center;
    font-style: normal;
}
footer .container .pic{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
footer .container .pic a:nth-child(1) img{
    width: 65px;
    height: 80px;
}
footer .container .pic a:nth-child(2) img{
    width: 45px;
    height: 76px;
    margin: 0 10px;
}
footer .container .pic a:nth-child(3) img{
    width: 110px;
    height: 55px;
}

.img {
    position: relative;
}

.img.light::before {
    content: '';
    position: absolute;
    top: 0;
    left: -86%;
    z-index: 2;
    display: block;
    width: 50%;
    height: 100%;
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .1));
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .1));
    pointer-events: none;
}

.img.light:hover::before {
    -webkit-animation: shine .5s;
    animation: shine .5s;
}

@-webkit-keyframes shine {
    100% {
        left: 115%;
    }
}

@keyframes shine {
    100% {
        left: 115%;
    }
}